diff --git a/doc/sudo.cat b/doc/sudo.cat
index d6f2046af..1d9bd635f 100644
--- a/doc/sudo.cat
+++ b/doc/sudo.cat
@@ -412,19 +412,21 @@ CCOOMMMMAANNDD EEXXEECCUUTTIIOONN
      architecture.
 
 EEXXIITT VVAALLUUEE
-     Upon successful execution of a program, the exit status from _s_u_d_o will
-     simply be the exit status of the program that was executed.
+     Upon successful execution of a command, the exit status from ssuuddoo will be
+     the exit status of the program that was executed.  If the command
+     terminated due to receipt of a signal, ssuuddoo will send itself the signal
+     that terminated the command.
 
      Otherwise, ssuuddoo exits with a value of 1 if there is a
      configuration/permission problem or if ssuuddoo cannot execute the given
-     command.  In the latter case the error string is printed to the standard
+     command.  In the latter case, the error string is printed to the standard
      error.  If ssuuddoo cannot stat(2) one or more entries in the user's PATH, an
-     error is printed on stderr.  (If the directory does not exist or if it is
-     not really a directory, the entry is ignored and no error is printed.)
-     This should not happen under normal circumstances.  The most common
-     reason for stat(2) to return ``permission denied'' is if you are running
-     an automounter and one of the directories in your PATH is on a machine
-     that is currently unreachable.
+     error is printed to the standard error.  (If the directory does not exist
+     or if it is not really a directory, the entry is ignored and no error is
+     printed.)  This should not happen under normal circumstances.  The most
+     common reason for stat(2) to return ``permission denied'' is if you are
+     running an automounter and one of the directories in your PATH is on a
+     machine that is currently unreachable.
 
 SSEECCUURRIITTYY NNOOTTEESS
      ssuuddoo tries to be safe when executing external commands.
@@ -608,4 +610,4 @@ DDIISSCCLLAAIIMMEERR
      file distributed with ssuuddoo or http://www.sudo.ws/license.html for
      complete details.
 
-Sudo 1.8.15                   September 15, 2015                   Sudo 1.8.15
+Sudo 1.8.15                   September 27, 2015                   Sudo 1.8.15
diff --git a/doc/sudo.man.in b/doc/sudo.man.in
index adb4128a9..0c6a135d5 100644
--- a/doc/sudo.man.in
+++ b/doc/sudo.man.in
@@ -21,7 +21,7 @@
 .\" Agency (DARPA) and Air Force Research Laboratory, Air Force
 .\" Materiel Command, USAF, under agreement number F39502-99-1-0512.
 .\"
-.TH "SUDO" "8" "September 15, 2015" "Sudo @PACKAGE_VERSION@" "System Manager's Manual"
+.TH "SUDO" "8" "September 27, 2015" "Sudo @PACKAGE_VERSION@" "System Manager's Manual"
 .nh
 .if n .ad l
 .SH "NAME"
@@ -824,9 +824,12 @@ manual for more information about the
 \fBsudo\fR
 plugin architecture.
 .SH "EXIT VALUE"
-Upon successful execution of a program, the exit status from
-\fIsudo\fR
-will simply be the exit status of the program that was executed.
+Upon successful execution of a command, the exit status from
+\fBsudo\fR
+will be the exit status of the program that was executed.
+If the command terminated due to receipt of a signal,
+\fBsudo\fR
+will send itself the signal that terminated the command.
 .PP
 Otherwise,
 \fBsudo\fR
@@ -834,14 +837,14 @@ exits with a value of 1 if there is a configuration/permission
 problem or if
 \fBsudo\fR
 cannot execute the given command.
-In the latter case the error string is printed to the standard error.
+In the latter case, the error string is printed to the standard error.
 If
 \fBsudo\fR
 cannot
 stat(2)
 one or more entries in the user's
 \fRPATH\fR,
-an error is printed on stderr.
+an error is printed to the standard error.
 (If the directory does not exist or if it is not really a directory,
 the entry is ignored and no error is printed.)
 This should not happen under normal circumstances.
diff --git a/doc/sudo.mdoc.in b/doc/sudo.mdoc.in
index bca29f49f..a015744e7 100644
--- a/doc/sudo.mdoc.in
+++ b/doc/sudo.mdoc.in
@@ -19,7 +19,7 @@
 .\" Agency (DARPA) and Air Force Research Laboratory, Air Force
 .\" Materiel Command, USAF, under agreement number F39502-99-1-0512.
 .\"
-.Dd September 15, 2015
+.Dd September 27, 2015
 .Dt SUDO @mansectsu@
 .Os Sudo @PACKAGE_VERSION@
 .Sh NAME
@@ -759,9 +759,12 @@ manual for more information about the
 .Nm
 plugin architecture.
 .Sh EXIT VALUE
-Upon successful execution of a program, the exit status from
-.Em sudo
-will simply be the exit status of the program that was executed.
+Upon successful execution of a command, the exit status from
+.Nm
+will be the exit status of the program that was executed.
+If the command terminated due to receipt of a signal,
+.Nm
+will send itself the signal that terminated the command.
 .Pp
 Otherwise,
 .Nm
@@ -769,14 +772,14 @@ exits with a value of 1 if there is a configuration/permission
 problem or if
 .Nm
 cannot execute the given command.
-In the latter case the error string is printed to the standard error.
+In the latter case, the error string is printed to the standard error.
 If
 .Nm
 cannot
 .Xr stat 2
 one or more entries in the user's
 .Ev PATH ,
-an error is printed on stderr.
+an error is printed to the standard error.
 (If the directory does not exist or if it is not really a directory,
 the entry is ignored and no error is printed.)
 This should not happen under normal circumstances.
